Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Operator » Provisioning errors since upgrading to 2.2.0 on Polycom phones
  •  
hunter19

Messages: 23
Karma: 0
Send a private message to this user
Has anyone had a problem provisioning Polycom phones since upgrading to 2.2.0? The 'Polycom generic' type has disappeared from the add phone provisioning window, and I get 0x4020 errors when booting my IP430 phones.

Reverting to 2.1.4 fixes the problem.

According to Polycom forum, error 0x4020 relates to an error in the configuration. The phone simply gets stuck in a reboot cycle.

Problem averted for now by going back to Operator 2.1.4, but I'd be interested to know if others have this problem.



  •  
Michael Ruffin

Messages: 172
Karma: 4
Send a private message to this user
We use IP33x and IP560 phones and all seems well, except that BLF support on the 560 has disappeared. Have logged a fault with Kerio tech support several days ago, but haven't heard anything since.

It seems that Polycom support is a bit broken in 2.2.0.
  •  
Filip Jenicek (Kerio)

Messages: 1094
Karma: 80
Send a private message to this user
Hi,

same issue as here. Please upgrade the polycom phones.

Filip
  •  
hunter19

Messages: 23
Karma: 0
Send a private message to this user
I am already running latest software version (3.2.7) supported by my phones.

If you mean upgrading to 4.x.x - this isn't an option, as it is is not compatible with 300, 301, 320, 430, 500, 501 and 600 and possibly more :/

There was no mention of this when upgrading!

What has changed between Operator 2.1.4 and 2.2.0 that causes such a large selection of popular phones to stop working?
  •  
Filip Jenicek (Kerio)

Messages: 1094
Karma: 80
Send a private message to this user
Hi Gareth,

although the mentioned phones have never been officially supported by Operator and worked by I'd say a coincidence, we have decided to add support for them. We weren't aware that there are so many of them and thought that the only affected model was the SoundStation 4000.

Please be patient and wait a few weeks for Operator 2.2.2, which will include support.

Because I don't have any of these phones, I would like to ask you to test a development version of Operator. I will contact you via email or a pm message.

Thank you,
Filip
  •  
hunter19

Messages: 23
Karma: 0
Send a private message to this user
Hi Filip

Thanks, I'd be happy to help test a development version of Operator to support these Polycom phones.

I await your further instructions.

Thanks

Gareth
Previous Topic: BLF - SNOM , Yealink
Next Topic: how to identify which ring group is calling
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Fri Oct 20 03:28:10 CEST 2017

Total time taken to generate the page: 0.00435 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.